{
  "type": "service_account",
  "project_id": "gen-lang-client-0842463959",
  "private_key_id": "f488586958fba6d2205f937e63be3c5dcdc57446",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCwnPNxJcufUhaF\nC7aE2xWe8IJbQoZiXo7gR9Vlw8eIGVsaRPaFdlDJeAiL1bKqyfLER1LuLv4obFuZ\n6cZYnZ39UfnifHBEfzmLOFGE1O4FOfcaWcC7CKrqprUrDtZl12du2sqzSVFGW7om\nUFkfOFcLQVUKoOW+BRMl5cY96Ve9LJXeEuxaPlGMhPKtUaIKPikN4l0Flmattx7v\nfezaPFOKHrxSMNgDfoWxbLvGCMOmOiwec9zBmNiedkDIuFRiVSVlz5NLNkXSqhTk\nTy6tL3gH6M/yDS0LBYGEB06LidTsKb9qyoMOISndKOzGM4aCaNpfeMDMt1CFf55j\nPPy3WGu5AgMBAAECggEACyqJK7SviI2oldXVPtYZKljbbQiqNWr0DpMMF2iG44By\n5ZjJm0uNNQetRqYGq0ykWCuIPz3iXMzpB7SjkTO56uu1aE/kyzfd/ALeCI9r0xHE\noTpeeJTGNZq/po7EGGFDjVsw6J/wjwm6nbSDxfkKa9BAH7FnhRmOCd3aqExp+zBN\nDXHaFsTL2hNxiqQEKJnhvrgo3YgZJbtlO2wtlHGEQzPrwqMcHWcpEOZKQmIp3klj\n25qSSwzMD7uhf6tGzBj/iCZKlpqWy/nwxa2ueHXhszs5urGstNtjijzZRmpnopo2\nTOzGSmX1chFyPc9EKMkaTRoBMIQjtuvUsW9olbytTwKBgQDav4Gm7Ol8Agj24XPJ\nrr+ihgOS84AG0YaLJDV5W96JAD+JI1ktZeHzz5aI9W8dyTUbV0aULKy9pJbVOnze\nsLRNKUpCmjYnlWgiBgAaDhu8GVn4gQtvrpU7YDpMadauYIvtx2gR0gOLF2vWatBO\nyqO6y9oQy34BEwkAqAaUNsXj2wKBgQDOsIl0GNl51MqoWj49Zae2tzPMWEaV3pDW\nl+J6MItIMVMjlDy6jhZBIJ4ewWAUvKj/ybbhvE2/UYAyirGPnqxj45A8drpHKrU4\nrSm5JGJX/XPQT3bbQynJDSIVXGIOevHB/59oymsrDNuuk2TTcKQYPh+cmn0KraYu\nsJxB0RdM+wKBgGPYqfthhCmAXEskGU/jncE3XoZC8xsppDn6qxXb4zWxkU6tfdUE\n/h/ljxawwKld4Am8ypBz290sNVTav4h+K65UvHquHS3wOnndN0qtSeePwst1S50M\nmT1i7PlYDg/GLdi4/j20GL3yUNysIKz2PcnTppOn7rna0G8mQuqAHc+lAoGBAJpF\nQhMZiRlaLnlCAjqpaWkDjPH04ZpzKQBDFZPGL++OgVOJDVrhOtMZmWuzQhe4SRvC\nX3JVrmIiXuFai/V6pYlZDQtUQu1jfyfyd7Xs5kpursbIyRoXI1UhLFNtRPMx6Mi4\nFy+MBjl3u3CuKw92f8RoegfVd4dE3Uj0IW0ut4mJAoGACa26f6sk5NQQo918jArJ\nx+WZm22k4ktFbumV4QRejvccH5XOFSTnTjnNV9C2VefRR/1klydzsw/M5kMFms1T\n668vzglAx7zNp4X2WxZ1wpcn8eaRjneDnlo370jms72GOcRonx0gsrCO8QNWqYkJ\n+AILNz2hv4FoIubDyZkD0KI=\n-----END PRIVATE KEY-----\n",
  "client_email": "ais-gemini-key-be1e93e9d76147d@423785749889.iam.gserviceaccount.com",
  "client_id": "108179228765412243710",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ais-gemini-key-be1e93e9d76147d%40423785749889.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
